/* DESIGN "FFVIMAN" */
body {
color : #000;
text-align : center;
font-family : Verdana, "Bitstream Vera Sans", sans-serif;
background : #fff url("siteimg/fond-ffvi.jpg") no-repeat fixed bottom right;
}

/* FFVIMAN.FR - TOUTES RUBRIQUES */
h1, h2 {
color : #000;
display : inline;
font-family : Arial, sans-serif;
letter-spacing : 2pt;
font-style : italic;
}

h3 {
color : #666;
font-family : Verdana, sans-serif;
text-align : justify;
}

h4, h5, h6 { /* h4=sw-snes h5=logo/pointeur h6=photos */
display : inline;
}

hr {
border : 0px;
color : #c4c4c4;
background-color : #c4c4c3;
height : 1px;
}

.red, q {
color : #f00;
}

.srub, .titre {
list-style-type : none;
}

#menu {
color : #000;
font-size : x-small;
}

#copy {
color : #868686;
font-size : x-small;
}

#mail span {
text-decoration : underline;
font-style : italic;
cursor : help;
}

img {
border : none;
}

acronym, dfn {
cursor : help;
color : #424242;
border-bottom : 1pt solid #999;
}

abbr {
font-style : normal;
border-bottom : none;
}

h5 span img { /* logos FF W3C */
margin : 0% 1%;
}

a { /* liens */
color : #000;
text-decoration : none;
}

p a {
font-style : italic;
}

a:hover {
text-decoration : underline;
}

ul.titre a {
font-style : normal;
}

#copy a {
color : #868686;
}

#copy a:hover {
color : #505050;
}

#pgffoto a {
font-size : 130%;
font-family : "Courier New", Verdana, sans-serif;
color : #f00;
}

#pgffoto a:hover {
text-decoration : none;
}

#tags a:hover {
color : #f00;
text-decoration : none;
}

p, ul { /* textes */
font-weight : bold;
color : #666;
font-size : small;
text-align : justify;
}

li:first-letter, p:first-letter, h3:first-letter, ul em:first-letter { /* premiere letre */
color : #f00;
}

/* DPACKS */
ol {
list-style-type : upper-roman;
font-weight : bold;
font-size : 90%;
text-align : justify;
}

ul.lst li {
font-style : italic;
}

#cdpk {
font-family : "Lucida Console", sans-serif;
text-align : left;
background-color : #f8f8f8;
border : 2px solid #c4c4c4;
padding : 0.6%;
margin : 1%;
line-height : 20px;
}

.algn {
vertical-align : middle;
}

/* FFOTOS */
#ffotos {
margin : auto;
}

#ffotos img {
margin : 1%;
}

#pgffoto {
font-weight : bold;
font-family : "Trebuchet MS", Verdana, "Bitstream Vera Sans", sans-serif;
color : #535353;
}

#pgffoto span {
font-size : 130%;
font-family : "Courier New", Verdana, sans-serif;
color : #B7B7B7;
}

#pgffoto acronym {
cursor : help;
border-bottom : none;
}

/* FFVIMAN */
.alb {
list-style-type : square;
}

.titre li{
font-style : italic;
list-style-type : none;
}

.titre img, .poch img {
margin : 0.7% 1% 0.7% 0%;
}

.poch {
list-style-type : none;
}

#op, #op:first-letter, #op span { /* ffvi osv cd2 */
color : #666;
font-style : normal;
}

#webcam {
background : url("ffviman/photo-webcam.jpg") no-repeat 50% 1px;
}

#webcam img {
margin-bottom : 1%;
}

/* SWITCH SNES */
h4 img {
margin : 0% 2.2% 1.2%;
}

.pop img {
margin : 1.0% 2.0%;
}

#docu {
margin : auto;
}

#docu img {
margin : 1.2%;
}

#tuto {
font-size : small;
}

pre {
font-weight : bold;
color : #666;
font-size : medium;
text-align : left;
}

.vert {
color : #3c0;
}

.oran {
color : #f90;
}

.jaun {
color : #cc0;
}

.bleu {
color : #00f;
}

.cmd  li:first-letter{
color : #666;
}

#payp {
text-align : center;
}

/* SPRATAO */

.lst img {
vertical-align : middle;
margin : 0 0.5% 0 0;
}

/* VERSION TEST (OCTOBRE-NOVEMBRE 2005) */
a.info, .copy, .non {
color : #aeaeae;
font-size : xx-small;
}

.menu {
color : #000;
font-size : xx-small;
}

a.info:hover {
color : #868686;
}

/* 2005-2017 - FFVIMan - www.FFVIMan.fr */